.pc-up{
	display:none;
}
	
body{
	background-color:#fff;
	direction:rtl;
	text-align:right;
	font-family:'Pfennig';
}

h1, h2, h3{
	font-family:'Pfennig';
}

.bold{
	font-weight:bold;
}

/*PC*/
#outer_wrapper{
	margin:0 auto;
	max-width:1300px;
	position:relative;
	padding-top: 210px;
	overflow:hidden;
}

#pc-top-block-wrapper{
	position:absolute;
	top:0;
	right:0;
	height:376px;
	width:100%;
	background: transparent url('images/top-area-bg.png') 50% 50% no-repeat; 
	z-index:9;
}

#pc-top-block, #pc-bottom-block{
	position:relative;
	width:1170px;
	margin:0 auto;
}

#pc-top-block h1,#pc-top-block h2{
	color:#f1901e;
	font-size:90px;
	padding: 0;
	margin:0;
	margin-right:24px;
}

#pc-top-block h1{
	letter-spacing: 4px;
	font-weight:bold;
}

#pc-top-block h2{
	font-size:37px;
	line-height:37px;
}

#pc-top-block #benefits{
	margin-right:285px;
}

#pc-top-block #benefits li{
	padding-right:43px;
	font-size:27px;
	padding-top:8px;
	background:transparent url('images/v-sign.png') 100% 0 no-repeat;
}

#pc-presenter{
	position:absolute;
	top:160px;
	right:0;
}

#pc-news{
	position:absolute;
	top:38px;
	left:5px;
}

#pc-news img{
	float:left;
	clear:both;
}

#pc-news img:first-of-type{
	margin-bottom:26px;
}

#pc-bottom-block-wrapper{
	position:relative;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(224,225,227,1) 36%, rgba(212,213,215,1) 50%, rgba(224,225,227,1) 75%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(224,225,227,1) 36%,rgba(212,213,215,1) 50%,rgba(224,225,227,1) 75%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(224,225,227,1) 36%,rgba(212,213,215,1) 50%,rgba(224,225,227,1) 75%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#pc-bottom-block{
	min-height:835px;
}

#presenter-quote{
	padding-top:170px;
	padding-right: 280px;
}

#steps-wrapper-pc{
	width:580px;
	margin-right:160px;
	margin-top:60px;
}

#steps-wrapper-pc h3{
	text-align:center;
	font-size:24px;
	font-weight:bold;
}

.step{
	text-align:center;
	font-size: 18px;
	font-weight:700;
}

.step .step-img-wrapper{
	margin-bottom:15px;
}

#steps-wrapper-pc .step{
	float:right;
	width: 146px;
	margin-left:70px;
}

#steps-wrapper-pc .step:last-of-type{
	margin-left:0;
}

#footer-icons{
	position: absolute;
	bottom: 0;
	left: -80px;
}

#footer-icons img{
	float:left;
}

#pc-brand-logo{
	margin-top:130px;
}

.form-wrapper-outer{
	width: 300px;
	min-height: 413px;
	background-color:#f1901e;
	padding: 80px 21px 58px 21px;
	position: absolute;
	left: 0;
	top: 0;
	text-align:center;
}

.form-wrapper-outer p{
	font-size:35px;
	line-height:35px;
}

.form-wrapper-outer p.form-sent{
	padding-top:50px;
}

.contact input{
	width: 280px;
	padding: 14px 10px;
	font-size:12px;
	border:0;
	margin-bottom:20px;
	font-family: 'Pfennig';
}

.contact input[type="submit"]{
	width: 301px;
	height:61px;
	background:url('images/submit-btn.png');
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000000;
}

/*mobile / tablet and all under 1270px*/
#small_wrapper{
	max-width: 991px;
	margin:0 auto;
	overflow:hidden;
}

.mobile_block{
	padding-right:10px;
	padding-left:10px;
}

#mobile_block_1{
	background-color:#e1e1e1;
	padding-bottom:20px;
}

#mobile_block_1 h1, #mobile_block_1 h2{
	color:#0059a3;
	text-align:center;
	margin:0;
}

#mobile_block_1 h1{
	font-size:54px;
	line-height:54px;
	font-weight:bold;
}

#mobile_block_1 h2{
	font-size:24px;
}

#presenter-quote-mobile-wrapper{
	margin-top:30px;
    margin: 0 auto;
    text-align: center;
	position:relative;
}

#presenter-quote-mobile-wrapper img{
	width:30%;
}

img#presenter-quote-mobile{
	width: 25%;
	vertical-align: top;
	padding-top: 8%;
}

.mobile-form{
	background-color:#f39100;
	position:relative;
}

.mobile-form:after{
	position:absolute;
	top:-10px;
	right:-20px;
	content:'';
	width:150%;
	height:20%;
	background-color:#f39100;
	-moz-transform: scale(1) rotate(352deg);
	-webkit-transform: scale(1) rotate(352deg);
	-o-transform: scale(1) rotate(352deg);
	-ms-transform: scale(1) rotate(352deg);
	transform: scale(1) rotate(352deg);
	z-index:1;
}

.mobile-form.form-sent:after{
	top:0;
	height:50%;
}

.mobile-form-images #brand-package{
	max-width: 70%;
	z-index: 9;
	position: absolute;
	left: -30px;
}

.mobile-form-images #pc-brand-logo{
	position: absolute;
	top: 8%;
	left: 38%;
	width: 60%;
	z-index: 9;
	margin-top: 0%;
}

.mobile-form p{
	padding-top:50%;
	margin-top:0;
	font-size:27px;
}

.mobile-form-images #brand-package {
	position: absolute;
	left: 0%;
	top:-8%
}

.mobile-form-images #pc-brand-logo {
	position: absolute;
	top: 8%;
	left: 42%;
	width: 60%;
	z-index: 9;
	margin-top: 0%;
	max-width: 300px;
}

.mobile-form-inner-wrapper{
	margin:0 auto;
	width:94%;
	max-width: 550px;
	text-align:center;
	padding: 0 3%;
}

.mobile-form-inner-wrapper .contact input{
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}

.mobile-form-inner-wrapper .contact input[type="submit"] {
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

#mobile_block_3{
	text-align:center;
	padding-bottom:50px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(212,213,215,1) 0%, rgba(224,225,227,1) 75%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(212,213,215,1) 0%,rgba(224,225,227,1) 75%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(212,213,215,1) 0%,rgba(224,225,227,1) 75%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#mobile_block_3 h3{
	font-size:26px;
	font-weight:bold;
	margin-top:0;
	padding-top:20px;
}

#mobile_block_3 .step{
	margin-bottom:24px;
	margin-right:auto;
	margin-left:auto;
	max-width:340px;
}

.form-sent #mobile_block_1{
	min-height:230px;
}

h3.form-sent{
	font-size:30px;
	text-align:center;
}

@media screen and (min-width : 1270px) {
	.up-top-pc{
		display:none;
	}
	.pc-up{
		display:block;
	}
}


@media screen and (max-width : 550px) {
	#presenter-quote-mobile-wrapper img{
		width:48%;
	}
	
	img#presenter-quote-mobile{
		width:40%;
		padding-top:15%;
	}
	
	.mobile-form-images #brand-package{
		left: -30px;
		top:-5%;
	}

	.mobile-form-images #pc-brand-logo{
		top: 4%;
		left: 38%;
	}
}